/// class PD.Manage.Services.ReportService

PD.Manage.Services.ReportService = Class.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    deleteReport: function (id, success, error) {

        PD.ajax({
            type: "POST",
            url: ProspectDirector.RUNTIME.resolveUrl("~/Manage/Report/Delete"),
            data: {
                id: id
            },
            success: success,
            error: error
        });

    }

});